div.returningUser {
	width:100%;
	/*position:absolute;
	top:0;*/
	z-index:10;
	background: #cecece;
}
div.returningUser span {
	display:block;
	background: url(../images/5pxShadowDown.png) 0px 0px repeat-x;
	height:30px;
	position:relative;
}
div.returningUser button#returningUserButton {
	border:none;
	background:#000000;
	border-collapse:collapse;
	color:#CCCCCC;
	padding:3px;
	outline:none !important;
	outline:0 !important;
	background:url(../images/loginBacks/returningUsersTab.png) no-repeat 0px 0px;
	height:30px;
	width:150px;
	position:absolute;
	top:0;
	right:50%;
	margin-right: -460px;
	overflow:hidden;
	text-indent:200px;
	cursor:pointer;
}
button:focus { border: 0; }
button::-moz-focus-inner { border: 0; }
div.returningUser button#returningUserButton:hover {
	background-position: 0px -30px;
}
div.returningUser form {
	height:30px;
	background:#ffffff;
}
div.returningUser form fieldset {
	width:350px;
	margin:auto;
	padding: 4px 0 0 640px;
	height:26px;
}
div.returningUser form div,
div.returningUser form div label,
div.returningUser form div input {
	font-size:12px;
	font-weight:normal;
	cursor:text;
}
div.returningUser form div {
	position:relative;
	float:left;
	margin: 0 10px 0 0;
}
div.returningUser form #password {
}
div.returningUser form #username {
}
div.returningUser form div label {
	position:absolute;
	top:4px;
	left:3px;
	cursor:text;
}
div.returningUser form div input {
	border:1px solid #666666;
	padding:2px;
	width: 70px;
	cursor:text;
}
div.returningUser form button {
	display:block;
	text-indent:200px;
	overflow:hidden;
	border:0;
	background:url(../images/buttons/loginButton.png) no-repeat 0px 0px;
	height:19px;
	width:65px;
	cursor:pointer;
	margin: 0 10px 0 0;
	float:left;
	/*border-collapse:collapse;
	z-index:10;
	position:absolute;
	right:50%;
	top:6px;
	margin:0 -350px 0 0;*/
}
div.returningUser form button:hover {
	background-position: 0px -19px;
}
div.returningUser form a {
	display:block;
	color:#333333;
	text-decoration:underline;
	font-size:12px;
	padding: 3px 4px 0 0;
	height:15px;
	float:left;
	/*position:absolute;
	right:50%;
	top:6px;
	margin:0 -465px 0 0;*/
}
div.returningUser form a:hover {
	text-decoration:none;
}
/*webkit specific styles*/
@media screen and (-webkit-min-device-pixel-ratio:0){
div.returningUser form button {
	float:none;
	display:inline-block;
}
div.returningUser form a {
	float:none;
	display:inline-block;
}
div.returningUser form div {
	float:none;
	display:inline-block;
}
div.returningUser form fieldset {
	width:360px;
	padding: 4px 0 0 630px;
}
}